/*
2021 Colours Page
================================================== */

@import url("https://use.typekit.net/leb0glj.css");


div.landing-page-2021 {
  width: 100% !important;
  margin: 0 auto;
  padding: 0 !important;
  display: flex;
  justify-content: center;
}

div.landing-page-2021 .inline-bold {
  font-weight: 700;
}

div.landing-page-wrapper {
  width: 100%;
  max-width: 1280px;
  font-family: futura-pt, sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  padding: 0;
  margin: 0;
}


.lp-section {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  background-color: #ffffff;
  line-height: 1.3;
  letter-spacing: 0.01em;
  font-weight: 200;
  font-family: futura-pt, sans-serif;
  text-align: center;
  font-size: 1.2em;
}



div#lp-section-1 {
  background-image: url("../images/2021-landing-page/GP_Bedroom@2x.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 3% 0 4%;
  color: #ffffff;
  height: 750px;
  width: 100%;
}

div#lp-section-1 img#lp-headline-fr, img#lp-headline {
  margin-right: auto;
  margin-left: auto;
  
}

div#lp-section-1 img#lp-headline {
  content: url("../images/2021-landing-page/headline.svg");
  max-width: 653px;
  margin-bottom: 15px;
}

div#section-content {
  margin-right: auto;
  margin-left: auto;
  width: 85%;
  max-width: 653px;
}

div#section-content p {
  margin: 0;
  padding: 0;
}

div#lp-section-2 {
  background-image: url("../images/2021-landing-page/section-2-border.png");
  background-repeat: no-repeat;
  background-color: white;
  background-size: 1280px 45px;
  background-position: bottom center;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  width: 100%;
  border-top: solid 8px #cfaa74;
  text-align: center;
  padding: 0px 0 35px 0;
}

div#lp-section-2 img.section-2-headline, div#lp-section-2 img.section-2-headline-fr {
  width: 70%;
  max-width: 572px;
  content: url("../images/2021-landing-page/section-2-headline-en.svg");
}

div#lp-section-2 img.section-2-headline-fr {
  content: url("../images/2021-landing-page/section-2-headline-fr.svg");
  max-width: 600px;
}

div#lp-section-2 .section-copy {
  padding: 50px 0;
  background-color: #6c7969;
}

div#lp-section-6 {
  margin: auto;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
  background-color: white;
}

div#download-pdf {
  display: flex;
  justify-content: center;
  align-items: center;
}

a#download-button {
  margin-bottom: 40px;
  padding: 10px 40px;
  background-color: #6C7968;
  color: white;
  border-radius: 10px !important;
  border: 1px solid #707070;
  font-family: futura-pt, sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
  text-decoration: none;
}

.color-card p.coty-word {
  color: #cfaa74 !important;
}

img#collection-headline, img#collection-headline-fr {
  content: url("../images/2021-landing-page/collection-headline.svg");
  margin: 20px auto 10px;
  max-width: 100%;
}

img#collection-headline-fr {
  content: url("../images/2021-landing-page/collection-headline-fr.svg");
}

img#collection-headline-mobile,
img#collection-headline-mobile-fr {
  display: none;
}

div#lp-section-3, div#lp-section-4, div#lp-section-5 {
  display: flex;
  justify-content: flex-start;
  flex-flow: row wrap;
  margin: 0;
  padding: 30px 0;
  width: 100%;
}

div#lp-section-4 {
  flex-direction: row-reverse;
}

#top div.left-img {
  border-radius: 0 200px 0 0 !important;
  border-top: solid;
  border-right: solid;
  border-bottom: solid;
  border-width: 8px;
}

#top div.right-img {
  border-radius: 200px 0 0 0 !important;
  border-top: solid;
  border-left: solid;
  border-bottom: solid;
  border-width: 9px;
}

div.left-img, div.right-img {
  flex: 2 1 auto;
  display: flex;
  border-color: #cfaa74 !important;
  border-width: 10px;
  background-image: url("../images/2021-landing-page/GP_Office@2x.jpg");
  max-width: 883px;
  height: 652px;
  background-size: 883px 652px;
  background-repeat: no-repeat;
  background-position: cover;
}

#lp-section-5 div.left-img {
  background-image: url("../images/2021-landing-page/GP_LivingRoom@2x.jpg");
  background-position: center right;
}

#lp-section-4 div.right-img {
  background-image: url("../images/2021-landing-page/GP_Kitchen@2x.jpg");
  background-position: center left;
}

img#office-headline {
  content: url("../images/2021-landing-page/office-headline-en.svg");
  width: 90%;
  max-width: 192px;
  margin-right: auto;
  margin-left: auto;
}


img#kitchen-headline {
  content: url("../images/2021-landing-page/kitchen-headline-en.svg");
  width: 90%;
  max-width: 215px;
  margin-right: auto;
  margin-left: auto;
}



img#livingroom-headline {
  content: url("../images/2021-landing-page/livingroom-headline-en.svg");
  width: 90%;
  max-width: 207px;
  margin-right: auto;
  margin-left: auto;
}



.flex_column.av_one_fourth p {
  display: flex;
  justify-content: flex-end;
}

.flex_column.av_one_fourth p a {
  padding: 0 7px;
}
div.right-content, div.left-content {
  flex: 1 1 auto;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  max-width: 310px;
  line-height: 1.4;
  font-weight: 300;
  align-items: center;
}

div.right-content p, div.left-content p {
  margin: 30px auto 40px;
  padding: 0;
  font-size: 17px;
}

div.left-content {
  order: 2;
  max-width: 350px;
}

.color-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  max-width: 1120px;
}

.color-card {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0;
  text-align: center;
  margin: 0 auto 50px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
}

div.right-content div.color-card p, div.left-content div.color-card p, .color-card p  {
  font-size: 14px;
  line-height: 1.5;
  padding: 0 !important;
  margin: 0 auto !important;
  color: #3f3e37;
  font-weight: 500;
  letter-spacing: 0pt;
}

.big-circle {
  height: 200px;
  width: 200px;
  max-height: 200px;
  max-width: 200px;
  border-radius: 50% !important;
  color: black;
  margin: 0 auto 10px auto;
}

.three-up-color-wrapper {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
}

.four-up-color-wrapper {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin: 0 auto;
}

.three-up-color-wrapper .color-card, .four-up-color-wrapper .color-card {
margin: 0 10px 20px;
}

.four-up-color-wrapper .color-card {
  flex: 0 1 100px;
}

.small-circle {
  height: 90px;
  width: 90px;
  border-radius: 50% !important;
  margin: 0 auto 10px !important;
}

.coty {
  border: 3px solid;
  border-color: #cfaa74 !important;
  -webkit-box-shadow: 0px 0px 0px 3px #fff inset;
  box-shadow: 0px 0px 0px 3px #fff inset;
}

div#lp-section-6 p {
  padding: 0 8% 30px;
  letter-spacing: 0;
  font-size: 1.1rem;
}

.section-copy, div#section-content, div#lp-section-6 p#color-card-copy {
  font-size: 20px;
  letter-spacing: 0.01em;
}

@media (max-width: 1330px) {
  .small-circle {
      width: 70px;
      height: 70px;
    }
    .four-up-color-wrapper .color-card {
      flex: 0 1 50px;
    }

    .four-up-color-wrapper .color-card .small-circle {
      width: 90px;
      height: 90px;
    }

    div#lp-section-1 img#lp-headline {
      max-width: 1046px;
    }

    div.color-card p, div.color-card p {
      font-size: 12px !important;
    }
}

@media (max-width: 1028px) {
  .color-card {
    margin-bottom: 4vw;
  }

  .small-circle {
    width: 70px;
    height: 70px;
  }

  .big-circle {
    height: 20vw;
    width: 20vw;
    margin-bottom: 2vw;
  }


  div.right-content div.color-card p, div.left-content div.color-card p, .color-card p  {
    font-size: 12px;
  }
  .three-up-color-wrapper, .four-up-color-wrapper {
    width: 80%;
    margin: 0 auto;
  }
  .four-up-color-wrapper {
    width: 100%;
  }

}

@media (max-width: 992px) {
  div#lp-section-1 {
    padding: 4% 0;
  }

  div#lp-section-1 .content-section {
    font-size: 1.9vw;
  }

  #top div.left-img {
    border-radius: 0 100px 0 0 !important;
  }

  #top div.right-img {
    border-radius: 100px 0 0 0 !important;
  }
}

@media (max-width: 768px) {
  
  div.left-img, div.right-img {
    height: 410px !important;
    max-width: 95%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center left;
  }

  .four-up-color-wrapper {
    width: 100%;
  }

  .four-up-color-wrapper .color-card {
    margin: 0 5px 20px;
  }

  div.right-content, div.left-content {
    flex: 0 1 100%;
    margin: 0 auto;
    max-width: 100%;
    padding: 20px;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-flow: column nowrap;
  }

  div.right-content p, div.left-content p {
    margin: 20px 0;
  }

  div.left-content {
    max-width: unset;
  }

  .section-copy, div#section-content, div#lp-section-6 p#color-card-copy {
    font-size: 16px;
    letter-spacing: 0.01em;
  }

  img#collection-headline-mobile,
  img#collection-headline-mobile-fr {
    margin: 0 auto;
    max-width: 90%;
    content: url("../images/2021-landing-page/collection-headline-mobile.svg");
    display: block;
  }

  img#collection-headline-mobile-fr {
    content: url("../images/2021-landing-page/collection-headline-mobile-fr.svg");
  }

  img#collection-headline,
  img#collection-headline-fr {
    display: none;
  }

  img#office-headline {
    max-width: 164px;
    width: 80%;
    margin: 0 auto;
    padding: 0;
  }

  img#kitchen-headline {
    max-width: 178px;
    width: 80%;
    margin: 0 auto;
    padding: 0;
  }

  img#livingroom-headline {
    max-width: 185px;
    width: 80%;
    margin: 0 auto;
    padding: 0;
  }

  div#lp-section-3, div#lp-section-5 {
    padding-bottom: 0;
  }
  
  div#lp-section-1 {
    background-image: url("../images/2021-landing-page/mobile/GP_Bedroom@2x.jpg");
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    max-height: 450px;
    padding-bottom: 175px;
  }

  div#lp-section-1 .content-section {
    font-size: 18px;
    letter-spacing: 0.026em;
    line-height: 1.2;
  }

  div#lp-section-1 img#lp-headline {
    padding: 0;
    margin: 0 0 15px;
  }
  
  div#lp-section-2 img.section-2-headline, div#lp-section-2 img.section-2-headline-fr {
    width: 70%;
    max-width: 572;
    content: url("../images/2021-landing-page/section-2-headline-en.svg");
  }

  div#lp-section-2 .section-copy {
    padding: 8% 0;
    background-color: #6c7969;
  }

  .four-up-color-wrapper .color-card .small-circle {
    width: 70px;
    height: 70px;
  }
  a#download-button {
    max-width: 80%;
    font-size: 12px;
  }
  div#lp-section-4, div#lp-section-5 {
    padding: 0;
  }

  div#lp-section-6 p {
    margin-bottom: 0;
  }
  div#lp-section-2 img.section-2-headline {
    width: 80%;
    max-width: 80%;
  }

  div#lp-section-2 .section-copy {
    padding: 10px 0;
  }
}

@media (max-width: 576px) {
  .four-up-color-wrapper {
    width: 100%;
  }

  .four-up-color-wrapper .color-card {
    flex: 0 1 auto;
    margin: 0 4vw 20px;
  }
  
  .four-up-color-wrapper .color-card .small-circle {
    width: 25vw;
    height: 25vw;
  }

  div.color-wrapper p {
    padding-right: 15%;
    padding-left: 15%;
  }

  div.color-wrapper p, div.right-content p, div.left-content p, div#section-content, p#color-card-copy {
    font-size: 16px;
  }

  .big-circle {
    height: 30vw;
    width: 30vw;
    margin-bottom: 1vw;
  }
  div.right-content div.color-card p, div.left-content div.color-card p, .color-card p  {
    font-size: 3vw !important;
  }

  div#lp-section-2 .section-copy {
    padding: 30px 0;
    background-color: #6c7969;
  }
  img {
    margin-bottom: 0px;
  }

  .three-up-color-wrapper {
    max-width: 80%;
    margin: 0 auto;
  }

  img#livingroom-headline {
    max-width: 70%;
  }

  div#lp-section-2 .section-copy {
    padding: 20px 0;
  }
}